[Startup]
EnableLangDlg=Y
AppName=TVHome Media
ProductGUID=DA7EA9C5-E94D-489E-B55B-252EC5A14516
CompanyName=My Company Name
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=4
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x0012
RequireExactLangMatch=0x0804,0x0404
